GRUB-REBOOT(8)

BEZEICHNUNG
grub-reboot - den standardmäßigen Starteintrag für GRUB nur für den nächsten Systemstart festlegen

ÜBERSICHT
grub-reboot [OPTION] MENÜEINTRAG

BESCHREIBUNG
Legt den standardmäßigen Starteintrag für GRUB fest, aber nur für den nächsten Systemstart.

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-V, --version
    gibt die Versionsinformation aus und beendet das Programm.

--boot-directory=VERZEICHNIS
    erwartet GRUB-Abbilder im Verzeichnis VERZEICHNIS/grub anstelle des Verzeichnisses /boot/grub.

Der MENÜEINTRAG ist entweder eine Zahl oder ein Titel oder Bezeichner eines Menüeintrags. Bitte beachten Sie, dass Einträge in Untermenüs oder deren Untermenüs die Angabe der Untermenü-Komponenten und dann der Menüeintragskomponenten erfordern. Die Titel sollten durch ein Größer-als-Zeichen (>) ohne zusätzliches Leerzeichen getrennt werden. Abhängig von Ihrer Shell kann es notwendig sein, das > zu maskieren. Weitere Informationen dazu sind im GRUB-Handbuch im Abschnitt zum »default«-Befehl verfügbar.

ACHTUNG: In jenen Fällen, wenn GRUB nicht in den Umgebungsblock schreiben kann, zum Beispiel wenn diese auf einem MDRAID- oder LVM-Gerät gespeichert ist, dann bleibt der gewählte Startmenüeintrag auch nach einem Neustart die Vorgabe.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-grub@gnu.org.

SIEHE AUCH
grub-set-default(8), grub-editenv(1)

Die vollständige Dokumentation für grub-reboot wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-reboot auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-reboot

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).